import { reactive, ref } from 'vue'
export default {
  formData: ref<any>({}),
  tablData: [{ label: '未开通房屋' }, { label: '已开通房屋' }],
  current: ref(0),
  dataList: ref<any>([]),
  metaData: ref<any>({})
}
